Subject: bug#18912: 24.4; mode-line corruption on graphical frames in dual-headed display

From: martin rudalics <[email-masked]>
Date: Mon, 03 Nov 2014 19:01:59 +0100

>> (while (y-or-n-p "decrease?")
 >>     (set-frame-height nil (1- (frame-text-height)) nil t))
 >>
 >> here?
 >
 > Any technique to decrease by single pixels will do.  I just find the
 > mouse to be the most convenient one; but that's me.
 >
 > I also asked to verify after each decrement that the mode line will
 > not be overlaid by some other text, so I think a loop is not TRT here.

I thought the y-or-n-p would give Bruno time to verify that.

martin